body,html,h1,h2,h3,h4,li,span,ul,p,div,dd,dt,form{margin:0;padding:0;font-size:12px;line-height:20px;color:#161103;}
ol,li,ul{list-style-type:none;list-style:none;}

body{background:url(../images/pageBak.jpg);}

a:link{color:#161103; text-decoration: none;}    
a:visited{color:#161103; text-decoration: none;}     
a:hover{color:#161103; text-decoration: underline; cursor: pointer;}    
a:active{color:#161103; text-decoration: none;}     
.defaultButtonStyle{line-height：20px!important; height:20px!important;}
.vsbcontent_start{text-algin:left;!important;}
.pageTo input {line-height：20px!important; height:20px!important}
body img{border:0;}

.page{margin:0 auto; width:1100px;}
.head{height:205px;width:100%;}
.headImg1{width:100%;height:8px; border-bottom:1px solid #F0D469;}
.headImg1 img{width:1100px; height:8px; border:none;}
.headImg2{width:100%;height:188px;}
.headImg3{width:100%;height:9px;border-top:1px solid #F0D469;border-bottom:1px solid #F0D469;}
.headImg3 img{width:1100px;height:9px;border:none;}
.banner{width:1100px; height:32px;background:url(../images/04.gif); border-bottom:1px solid #A37735;}
.banner ul{list-style:none;padding-left:30px;}
.banner ul li{display:block;float:left;width:80px;height:32px;}
.banner ul li.solidLi{width:1px;background:url(../images/banner_solid.jpg) right center no-repeat;}
.banner ul li span{display:block;color:#F3C904;; width:65px; height:32px; text-align:center; line-height:32px; font-weight:bold;}
.banner ul li span.back a{display:block;color:#F3C904;width:65px; text-decoration:none;}
.banner ul li span.back a:hover{background:url(../images/06.jpg) no-repeat; color:#442D08;}
.banner ul li span.noBack a{display:block;color:#F3C904;backgrounda:none;width:80px; text-decoration:none;}
.banner ul li span.noBack a:hover{background:url(../images/06.jpg) no-repeat; color:#442D08;}

.center{width:1100px;margin:0 auto;background:url(../images/page_back.gif); }
.centerBlank{width:15px; float:left;height:500px;}
.centerLeft{width:268px; float:left; border:none;margin-top:17px;}

.centerLeftOne{width:280px;border:4px solid #B29234;height:226px;}
.flashNews img{border:none;width:260px;height:196px;}
.flashNews {position:relative;width:260px;height:196px;overflow:hidden;text-align:left}
.firstNews {position:relative;float:right;width:434px;margin-bottom:12px;overflow:hidden;border:1px solid #B6CAE3;}
.flashNews, .firstNews {height:196px;}
.flashNews .bg {position:absolute;left:0;bottom:0;width:260px;height:23px;background:#FBEDC4;-moz-opacity:0.39;opacity:0.39;}
.flashNews h3 {position:absolute;left:10px;top:254px;width:260px;height:23px;line-height:23px;z-index:2;}
.flashNews h3 a {font-size:20px;font-family:"黑体";font-weight:normal;color:#FFFFFF;text-decoration: none;}
.flashNews h3 a:hover {color:#F20000;}
.flashNews p {position:absolute;left:0px;top:178px;text-align:center;width:260px;height:20px;line-height:17px;z-index:2;}
.flashNews p a {color:#3E2805; text-decoration:none;}
.flashNews p a:hover {color:#3E2805;text-decoration:underline;}
.flashNews ul {position:absolute;right:0;bottom:23px;padding-right:0px;padding-left:47px;_padding-left:46px;background:url(flashPage_bg.png) 0 0 no-repeat;z-index:2;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='flashPage_bg.png',sizingMethod='crop')}
.flashNews ul li {float:left;width:15px;height:18px;line-height:18px;text-align:center;margin-left:1px;background:#000000;}
.flashNews ul li a {display:block;width:15px;height:18px;font-size:10px;font-family:Tahoma;font-weight:bold;color:#FFFFFF;}
.flashNews ul li a:hover, .flashNews ul li a.sel {color:#F20000;}
.firstNews h3 {width:260px;height:27px;line-height:27px;text-indent:14px;font-size:12px;border:1px solid #FFFFFF;background:#F2F6FB;}
.firstNews p {position:absolute;top:5px;right:5px;}
.firstNews p a {font-size:12px;}
.firstNews h4 {width:260px;height:25px;margin:0 auto;overflow:hidden;padding-top:12px;line-height:25px;font-weight:normal;font-size:18px;font-family:"黑体";}
.firstNews ul {width:260px;height:auto;overflow:hidden;_zoom:1;margin:0 0 0 12px;}
.firstNews ul li {position:relative;width:260px;height:22px;line-height:22px;overflow:hidden;text-indent:10px;font-size:14px;background:url(../img/pic.gif) -298px -141px no-repeat;}

.centerLeftTwo01{width:289px;height:24px;background:url(../images/leftTwo_01.gif);margin-top:13px;}
.centerLeftTwo01 span{line-height:22px; font-weight:bold; font-size:14px; color:#3E2805; font:Arial, Helvetica, sans-serif; letter-spacing:0.2pt;display:inline;}
.centerLeftTwo01 span.span1{text-align:left;width:120px; float:left; padding-left:10px;}
.centerLeftTwo01 span.more{text-align:right;width:40px; float:right; padding-right:8px; font-size:12px;}
.centerLeftTwo01 span.more a{color:#3E2805; text-decoration:none;}
.centerLeftTwo01 span.more a:hover{color:#3E2805; text-decoration:underline;}

.centerLeftTwo02{ width:289px; background:url(../images/leftTwo_02.jpg); height:220px;}
.centerLeftTwo02 ul{list-style:none; padding-top:10px;}
.centerLeftTwo02 ul li{display:block; background:url(../images/blackPoint_02.gif) 8px no-repeat;height:24px; overflow:hidden;}
.centerLeftTwo02 ul li span{display:block;line-height:24px;}
.centerLeftTwo02 ul li span.spanContent{float:left; text-align:left; padding-left:18px;}
.centerLeftTwo02 ul li span.spanContent a{color:#161103; text-decoration:none;}
.centerLeftTwo02 ul li span.spanContent a:hover{color:#161103;text-decoration:underline;}
.centerLeftTwo02 ul li span.spanDate{float:right; text-align:right; color:#161103; padding-right:8px;}
.centerLeftTwo02 ul li img{display:block;float:left;margin-top:2px;}

.centerLeftThree{width:289px; height:143px; background:url(../images/centerLeft_03.gif) right no-repeat; margin-top:6px;}
.centerLeftThree span{display:block;background:url(../images/whitePoint.gif) 7px center no-repeat;float:right; width:185px; height:20px; line-height:20px; color:#FFFFFF; text-align:left; padding-left:15px; overflow:hidden;}
.centerLeftThree span a{color:#FFFFFF; text-decoration:none;}
.centerLeftThree span a:hover{color:#FFFFFF; text-decoration:underline;}
.centerLeftThree span.blank{height:25px; background:none;}

.centerCenter{width:460px;float:left;border:none;margin-top:17px;}

.centerCenterOne01{width:490px; height:21px; background:url(../images/centerCenterTitle.jpg) no-repeat;}
.centerCenterOne01 span{display:inline;float:left;line-height:21px;text-align:left; padding-left:41px;font-weight:bold; font-size:14px;color:#3E2805; font:Arial, Helvetica, sans-serif; letter-spacing:0.3pt;}
.centerCenterOne01 span.more{float:right; text-align:right;padding-right:23px; font-size:xx-small;color:#644617; font-weight:normal; letter-spacing:1px;}
.centerCenterOne01 span.more a{text-decoration:none; color:#644617;}
.centerCenterOne01 span.more a:hover{text-decoration:underline; color:#644617;}

.centerCenterOne02{width:460px;}
.centerCenterOne02 ul{list-style:none; padding-top:10px;}
.centerCenterOne02 ul li{display:block; background:url(../images/blackPoint_02.gif) 8px no-repeat;height:23px!important; height:22px; overflow:hidden;}
.centerCenterOne02 ul li span{display:block;line-height:22px!important;line-height:22px;}
.centerCenterOne02 ul li span.spanContent{float:left; text-align:left; padding-left:15px;}
.centerCenterOne02 ul li span.spanContent a{color:#4A390C; text-decoration:none;}
.centerCenterOne02 ul li span.spanContent a:hover{color:#4A390C;text-decoration:underline;}
.centerCenterOne02 ul li span.spanDate{float:right; text-align:right; color:#161103; padding-right:8px;}
.centerCenterOne02 ul li img{display:block;float:left;margin-top:2px;}

.centerCenterTwo1{width:490px; height:21px; background:url(../images/centerCenterTitle.jpg) no-repeat; margin-top:6px;}
.centerCenterTwo1 span{display:inline;float:left;line-height:21px;text-align:left; padding-left:41px;font-weight:bold; font-size:14px;color:#3E2805; font:Arial, Helvetica, sans-serif; letter-spacing:0.3pt;}
.centerCenterTwo1 span.more{float:right; text-align:right;padding-right:23px; font-size:xx-small;color:#644617; font-weight:normal; letter-spacing:1px;}
.centerCenterTwo1 span.more a{text-decoration:none; color:#644617;}
.centerCenterTwo1 span.more a:hover{text-decoration:underline; color:#644617;}

#demo{width:490px;overflow:hidden; margin:0 auto;}
#demo img{border:4px solid #B29234; width:88px; height:121px; margin:12px 4px 0 4px!important;margin:12px 4px 0 4px;}
#indemo {float: left;width: 800%;}
#demo1 {float: left; margin:10px 0px;}
#demo2 {float: left;}

.bemoBack2{width:490px;overflow:hidden; margin:0 auto;height:7px; background:url(../images/book_18.jpg) no-repeat; }
.bemoBack1{width:490px;overflow:hidden; margin:0 auto; height:6px; background:url(../images/book_16.jpg) no-repeat;}
#bemo{width:482px;overflow:hidden; margin:0 auto; height:114px; background:url(../images/book_17.gif) repeat-x;border-left:4px solid #6E5200;border-right:4px solid #6E5200;}
#bemo img{border:none; width:97px; height:114px; margin:4px 0 0 4px;}
#inbemo {float: left;width: 800%;}
#bemo1 {float: left;}
#bemo2 {float: left;}

.bookSearch{width:408px; height:28px; background:url(../images/book_22.gif) repeat-x; margin:0 auto; margin-top:8px;}
.bookSearch span{height:28px;display:inline-block; float:left;}
.bookSearch span img{width:65px; height:21px; border:none; margin:5px 0 0 8px;}
.bookSearch span img.oneImg{width:43px; height:21px; border:none; margin:5px 0 0 8px;}

.centerRight{width:282px; float:right; border:none;margin-top:17px;}

.centerRight01{width:280px; height:24px; border-left:1px solid #BE9F43;border-right:1px solid #BE9F43; background:url(../images/centerRight_01.gif) repeat-x;}
.centerRight01 span{display:inline;float:left;height:20px;line-height:20px;text-align:left; padding-left:15px;padding-top:4px;font-weight:bold; font-size:14px;color:#3E2805; font:Arial, Helvetica, sans-serif; letter-spacing:0.3pt;}
.centerRight01 span.more{float:right; text-align:right;padding-right:17px; font-size:x-small;color:#644617; font-weight:normal;padding-top:2px; letter-spacing:1px;}
.centerRight01 span.more a{text-decoration:none; color:#644617;}
.centerRight01 span.more a:hover{text-decoration:underline; color:#644617;}

.centerRight02{width:282px; height:166px; overflow:hidden; background:url(../images/centerRight_02.gif) no-repeat; padding-top:8px;}

.centerRight02 span{display:block; height:24px; line-height:24px; background:url(../images/blackPoint_02.gif) 8px no-repeat;color:#413A25; padding-left:16px;}
.centerRight02 span a{color:#413A25; text-decoration:none;display:block;float:left;}
.centerRight02 span a:hover{color:#413A25; text-decoration:underline;}
.centerRight02 img{display:block;float:right;margin-top:2px;}


.centerRight03{width:282px; margin-top:18px;}

.centerRight04{width:282px; margin-top:2px; height:160px;padding-top:6px; background:url(../images/centerRight_03.gif) left no-repeat; overflow:hidden;}
.centerRight04 span{display:block; height:26px;line-height:26px;padding-left:116px; font-weight:bold; font-size:12px; font-family:Geneva, Arial, Helvetica, sans-serif; color:#000000; letter-spacing:1px; overflow:hidden;}
.centerRight04 span a{ color:#000000; text-decoration:none;overflow:hidden;}
.centerRight04 span a:hover{ color:#000000; text-decoration:underline;}

.centerRight05{width:279px;margin-top:1px; height:56px; overflow:hidden;}

.friendLinks{width:282px; height:28px; background:url(../images/book_22.gif) repeat-x; margin:0 auto; margin-top:7px;}
.friendLinks span{height:21px;display:block; float:left; color:#E6C14A; line-height:21px; margin-top:5px; font-size:14px; font-weight:bold;}

.bottomStyle{width:1100px;background:url(../images/bottom_back.gif) no-repeat;padding-top:8px;}
.bottomStyle span{display:block; line-height:50px; color:#000000; text-align:center;}
.bottomStyle font{font-weight:bold;color:#FFF;font-size:14px;}



.neiye_bak4px{clear:both;height:4px; line-height:4px; font-size:0; background:url(../images/bak_02.gif) #E3CA72 right repeat-y;}

.neiyeCenter{margin:0 auto;background:url(../images/bak_01.gif) #E3CA72 right repeat-y;}
.neiyeLeft{background:url(../images/fChannelBak_04.gif) left repeat-y;}

.neiyeLeftA{height:36px;line-height:36px;background:#6E4D19;color:#FFC300;letter-spacing:4.5pt;font-size:14px;text-align:center;font-family:Arial, Helvetica, sans-serif;border-right:1px solid #9D7E3C;border-left:1px solid #9D7E3C;}

.neiyeLeftB{background:url(../images/fChannelBak_01.gif) left no-repeat; border-right:1px solid #9D7E3C;border-bottom:1px solid #9D7E3C;overflow:hidden;}
.neiyeLeftB ul{list-style:none;margin-top:7px; margin-bottom:6px;}
.neiyeLeftB ul li{display:block;width:260px;overflow:hidden;height:27px;line-height:27px;background:url(../images/fChannelBak_02.gif) center bottom no-repeat; margin:0 auto;}
.neiyeLeftB ul li span{display:block; line-height:27px; padding-left:100px; text-align:left; color:#3A2402;background:url(../images/fChannelBak_03.gif) 80px 8px no-repeat; font-family:Arial, Helvetica, sans-serif;}
.neiyeLeftB ul li span.spanBt a{color:#3A2402; text-decoration:none;}
.neiyeLeftB ul li span.spanBt a:hover{color:#3A2402; text-decoration:underline;}


#subMenu{padding:5px 5px 10px 20px; background:url(../images/fChannelBak_01.gif) left repeat-y; border-right:1px solid #9D7E3C;border-bottom:1px solid #9D7E3C;}
#subMenu a{font-size:12px;text-decoration:none;color:#232323;}
#subMenu h4,.menuTitle,.activeTitle{min-height:27px; height:auto!important; height:27px;line-height:27px;color:#3A2402;background:url(../images/fChannelBak_02.gif) bottom no-repeat;cursor:pointer;font-weight:normal;}
.activeTitle{background:none}
#subMenu h4 a,.menuTitle a,.activeTitle a{background:url(../images/fChannelBak_03.gif) 50px 8px no-repeat;padding-left:65px;display:block;}
#subMenu h4 a:hover,#subMenu .menuTitle a:hover,#subMenu .activeTitle a:hover{color:#3A2402; text-decoration:none;}
.menuContent{display:none;background:url(../images/fChannelBak_02.gif) bottom no-repeat;padding-bottom:10px;}
.menuContent li{min-height:26px; height:auto!important;height:26px;line-height:26px;font-weight:normal; background:url(../images/bak_03.gif) bottom repeat-x; clear:both;}
.menuContent li a{background:url(../images/fChannelBak_03.gif) 12px center no-repeat;padding-left:28px;min-height:26px; height:auto!important;line-height:26px; display:block;}
.menuContent ul{clear:both;display:block;padding-left:73px;padding-right:22px;}


.stretchContent span.stretchSpanBt.rencaiSpan{width:114px;}
.stretchDiv ul.noStretchUl{list-style:none;margin-top:0; margin-bottom:0px;}
.stretchDiv ul.noStretchUl li{display:block;width:260px;overflow:hidden;height:27px;line-height:27px;background:url(../images/fChannelBak_02.gif) center bottom no-repeat; margin:0 auto;}
.stretchDiv ul.noStretchUl li span{display:block; line-height:27px; padding-left:103px; text-align:left; color:#3A2402;background:url(../images/fChannelBak_03.gif) 83px 8px no-repeat; font-family:Arial, Helvetica, sans-serif;}
.stretchDiv ul.noStretchUl li span.spanBt a{color:#3A2402; text-decoration:none;}
.stretchDiv ul.noStretchUl li span.spanBt a:hover{color:#3A2402; text-decoration:underline;}


.neiyeLeftC01{width:267px;height:23px;background:url(../images/leftTwo_01.gif) right top;margin-top:4px;}
.neiyeLeftC01 span{line-height:23px; font-weight:bolder; font-size:14px; color:#3E2805; font:Arial, Helvetica, sans-serif;display:inline;}
.neiyeLeftC01 span.span1{text-align:left;width:120px; float:left; padding-left:10px;}
.neiyeLeftC01 span.more{text-align:right;width:40px; float:right; padding-right:8px; font-size:12px;}
.neiyeLeftC01 span.more a{color:#3E2805; text-decoration:none;}
.neiyeLeftC01 span.more a:hover{color:#3E2805; text-decoration:underline;}

.neiyeLeftC02{ width:267px; background:url(../images/fChannelBak_04.jpg); height:135px;}
.neiyeLeftC02 ul{list-style:none; padding-top:4px;}
.neiyeLeftC02 ul li{display:block; background:url(../images/blackPoint_02.gif) 8px no-repeat;height:19px; overflow:hidden;}
.neiyeLeftC02 ul li span{display:block;line-height:19px;}
.neiyeLeftC02 ul li span.spanContent{float:left; text-align:left; padding-left:18px;}
.neiyeLeftC02 ul li span.spanContent a{color:#161103; text-decoration:none;}
.neiyeLeftC02 ul li span.spanContent a:hover{color:#161103;text-decoration:underline;}
.neiyeLeftC02 ul li span.spanDate{float:right; text-align:right; color:#161103; padding-right:8px;}


.neiyeLeftD{width:266px; margin-top:4px; height:125px;padding-top:10px; background:url(../images/fChannelBak_05.gif) left no-repeat; overflow:hidden; border-right:1px solid #6F5520; border-bottom:1px solid #6F5520;}
.neiyeLeftD span{display:block; background:url(../images/blackPoint_02.gif) 106px no-repeat;height:19px;line-height:19px;padding-left:116px; font-weight:bold; font-size:12px; font-family:Geneva, Arial, Helvetica, sans-serif; color:#000000; letter-spacing:1px; overflow:hidden;}
.neiyeLeftD span a{color:#000000; text-decoration:none;}
.neiyeLeftD span a:hover{ color:#000000; text-decoration:underline;}


.neiyeLeftE{width:266px; height:94px; margin:4px 0 0 0; border-right:1px solid #B39235;}


.neiyeLeftF{width:265px; height:54px; margin:4px 0 0 0; border-right:2px solid #755313;overflow:hidden; text-align:right;}


.right_subMenu{width:816px;height:36px;line-height:36px; background:url(../images/rightBak_01.gif) 15px no-repeat;border-top:1px solid #C0A356;border-bottom:2px solid #795922;}

.closePage{clear:both;height:25px;line-height:25px;margin:20px 0 10px 34px;color:#6E4D19;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.closePage a{color:#6E4D19;text-decoration:none;}
.closePage a:hover{color:#6E4D19;text-decoration:underline;}
.closePage input{background:none;border:none;height:16px;width:58px;line-height:16px;padding-top:1px;color:#6E4D19;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}


.neiye_article{width:90%; margin:auto;line-height:25px;margin-top:20px;margin-bottom:10px;line-height:25px;}
.neiye_article p{line-height:25px;margin-top:10px;}


.pageTo{clear:both; float:right;padding-right:20px;margin-top:15px; margin-bottom:10px;text-align:center;font-weight:bold;line-height:22px;}
.pageTo font{color:#D0751C;line-height:22px;height:22px;}
.pageTo input{border:1px solid #D79212;  margin:0 0 2px 3px!important;margin:0 0 3px 3px;padding:0 2px 0 3px;height:16px; line-height:16px;}
.pageTo input.inputButton{height:18px;cursor:pointer;background:#FAFCEF;font-weight:bold;}


.newsList{width:90%; margin:0 auto;padding:25px 0 0px 0;}
.newsList li{height:30px;line-height:30px; margin:5px 0 5px 0;background:url(../images/bak_05.gif) repeat-x bottom;}
.newsList font,.newsList a{display:inline;float:left;font-size:12px;}
.newsList a{padding-left:35px;background:url(../images/fChannelBak_03.gif) 10px 10px no-repeat !important;background:url(../images/fChannelBak_03.gif) 10px 9px no-repeat}
.newsList font.date,.newsList font.count{float:right;margin:0 10px 0 10px;}
.newsList b{color:#CC6601;}


.neiye_newsInfo{width:750px; margin:0px 30px;text-align:center;line-height:22px; }
.neiye_newsInfo h4.title{text-align:center;line-height:25px;height:25px;margin:0; padding:0;letter-spacing:1px; font-size:14px;}
.neiye_newsInfo h5{text-align:right;line-height:35px;height:35px;font-size:12px;font-weight:normal;background:url(../images/bak_03.gif) repeat-x bottom;margin:0; padding:0;padding-right:30px; margin-bottom:25px;}
.neiye_newsInfo h5 b{color:#161103;}
.neiye_newsInfo img.imgInfo{clear:both;display:block;margin:auto; margin-top:30px; margin-bottom:25px;border:1px solid #000;}
.neiye_newsInfo p{margin-top:10px;}


.nextInfo{margin-bottom:20px;padding-left:43px; color:#161103;}
.nextInfo font{height:22px;line-height:22px;font-size:12px;font-weght:normal; display:block;}

.imgList{clear:both;border:none;margin:22px 0 0 35px;}
.imgList li{float:left;display:block;width:216px;height:146px;margin:20px 0 0 0;padding-right:32px;}
.imgList li img{width:210px;height:118px;border:3px solid #BB9D41;display:block;}
.imgList li b{display:block;line-height:22px;height:22px;color:#3A2402;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-align:center;overflow:hidden;}
.imgList li b a{color:#3A2402;text-decoration:none;}
.imgList li b a:hover{color:#3A2402;text-decoration:underline;}

.imgInfo{clear:both;margin:0 auto;margin-top:25px;margin-bottom:20px;text-align:center;}

.personList{clear:both;border:none;width:97%;margin:0 auto;margin-top:22px;margin-bottom:15px;color:#3A2402;}
.personList h4{clear:both;width:96%;margin:0 auto;margin-top:10px;padding:0; padding-left:0!important; padding-left:23px;color:#3A2402;line-height:25px;font-size:12px;}
.personList a{
 display:block;float:left;
 margin:0 12px 10PX 12px;
 padding-left:21px;
 width:86px;overflow:hidden;line-height:30px;height:30px;
 color:#3A2402;text-decoration: none;text-align: left;
 background:url(../images/bak_04.gif) left bottom no-repeat;
}
.personList a:hover{color:#3A2402;}